<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/linearLayout3"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/light_gray">

    <LinearLayout
        android:id="@+id/linearLayout4"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:background="@color/light_gray"
        android:orientation="vertical"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/textView"
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:background="@color/red"
            android:gravity="center"
            android:text="@string/shopping_cart_cash_checkout"
            android:textColor="@color/white"
            android:textSize="20sp"
            android:textStyle="bold" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="280dp"
            android:layout_marginBottom="1dp"
            android:background="@color/white"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1.10"
                android:gravity="center|end"
                android:text="@string/transaction_amount"
                android:textColor="@color/red"
                android:textSize="30sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/textPrice"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_marginStart="5dp"
                android:layout_weight="0.90"
                android:gravity="center|start"
                android:text="0"
                android:textColor="@color/red"
                android:textSize="30sp"
                android:textStyle="bold" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="280dp"
            android:layout_marginBottom="1dp"
            android:background="@color/white"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1.10"
                android:gravity="center|end"
                android:text="@string/amount_invested"
                android:textColor="@color/red"
                android:textSize="30sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/textGetMoney"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_marginStart="5dp"
                android:layout_weight="0.90"
                android:gravity="center|start"
                android:text="0"
                android:textColor="@color/red"
                android:textSize="30sp"
                android:textStyle="bold" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:paddingTop="10dp"
            android:gravity="center"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/accept_banknotes"
                android:textSize="20sp"/>

            <LinearLayout
                android:layout_width="550dp"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:id="@+id/imageCheckoutBill1000"
                    android:layout_width="wrap_content"
                    android:layout_height="119dp"
                    android:adjustViewBounds="true"
                    android:background="@null"
                    android:scaleType="fitCenter"
                    app:srcCompat="@drawable/bill1000" />

                <ImageView
                    android:id="@+id/imageCheckoutBill500"
                    android:layout_width="wrap_content"
                    android:layout_height="122dp"
                    android:adjustViewBounds="true"
                    android:background="@null"
                    android:scaleType="fitCenter"
                    app:srcCompat="@drawable/bill500" />

                <ImageView
                    android:id="@+id/imageCheckoutBill100"
                    android:layout_width="wrap_content"
                    android:layout_height="132dp"
                    android:adjustViewBounds="true"
                    android:background="@null"
                    android:scaleType="fitCenter"
                    app:srcCompat="@drawable/bill100" />
            </LinearLayout>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:gravity="center"
            android:paddingBottom="10dp"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/accept_coins"
                android:textSize="20sp"/>

            <LinearLayout
                android:layout_width="550dp"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:gravity="center"
                android:orientation="vertical">


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="30dp"
                    android:layout_marginEnd="30dp"
                    android:orientation="horizontal">

                    <ImageView
                        android:id="@+id/imageCheckoutCoin50"
                        android:layout_width="wrap_content"
                        android:layout_height="119dp"
                        android:adjustViewBounds="true"
                        android:background="@null"
                        android:scaleType="fitCenter"
                        app:srcCompat="@drawable/coin50" />

                    <ImageView
                        android:id="@+id/imageCheckoutCoin10"
                        android:layout_width="wrap_content"
                        android:layout_height="120dp"
                        android:adjustViewBounds="true"
                        android:background="@null"
                        android:scaleType="fitCenter"
                        app:srcCompat="@drawable/coin10" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="30dp"
                    android:layout_marginEnd="30dp"
                    android:orientation="horizontal">

                    <ImageView
                        android:id="@+id/imageCheckoutCoin5"
                        android:layout_width="wrap_content"
                        android:layout_height="100dp"
                        android:adjustViewBounds="true"
                        android:background="@null"
                        android:scaleType="fitCenter"
                        app:srcCompat="@drawable/coin5" />

                    <ImageView
                        android:id="@+id/imageCheckoutCoin1"
                        android:layout_width="wrap_content"
                        android:layout_height="80dp"
                        android:adjustViewBounds="true"
                        android:background="@null"
                        android:scaleType="fitCenter"
                        app:srcCompat="@drawable/coin1" />
                </LinearLayout>

            </LinearLayout>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:gravity="center"
            android:orientation="horizontal">

            <Button
                android:id="@+id/buttonCancel"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:backgroundTint="@color/white"
                android:text="@string/cancel_40"
                android:textColor="@color/black"
                android:textSize="20sp" />

            <Button
                android:id="@+id/buttonChange"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:backgroundTint="@color/white"
                android:text="@string/replacement_payment"
                android:textColor="@color/black"
                android:textSize="20sp" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/mark"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:background="@color/light_gray"
        android:orientation="vertical"
        android:visibility="gone"
        android:layout_marginTop="150dp"
        android:layout_marginBottom="50dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="@string/waiting_slot_machine_start"
            android:textColor="@color/white"
            android:textSize="80sp" />
    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>